.wb-controllers-button {
color: #fff !important;
background: #ffb41d;
padding: 10px;
display: block;
margin: 10px 0;
font-size: 18px;
font-weight: 700;
text-decoration: none !important;
border-radius: 3px;
}

body.body {
  font-family: Arial, Helvetica, sans-serif;
}
p {
  margin: 0;
  padding: 0;
}
.svg {
  display: block;
}
.body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #313131;
  background: #fff;
  padding-top: 64px;
}
@media (min-width: 768px) {
  .body {
    padding-top: 117px;
  }
}
@media (min-width: 992px) {
  .body {
    padding-top: 129px;
  }
}
@media (min-width: 480px) {
  .visible-xxs {
    display: none;
  }
}
.container h2 {
  font-size: 20px;
  font-weight: normal;
  line-height: 1.2;
  color: #1d3f74;
  margin: 10px 0;
  padding: 0;
  text-align: center;
}
.container p {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
  color: #313131;
  margin: 10px 0;
  padding: 0;
  text-align: left;
}
@media (min-width: 768px) {
  .container h2 {
    font-size: 30px;
    margin: 20px 0;
  }
  .container p {
    font-size: 18px;
    margin: 10px 0;
  }
}
.header {
  background: #f8f8f8;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  border-top: 1px solid #f8f8f8;
  border-bottom: 1px solid #f8f8f8;
}
@media (min-width: 992px) {
  .header {
    background: -moz-linear-gradient(left, #f8f8f8 50%, #1d3f74 50%);
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #f8f8f8), color-stop(50%, #1d3f74));
    background: -webkit-linear-gradient(left, #f8f8f8 50%, #1d3f74 50%);
    background: -o-linear-gradient(left, #f8f8f8 50%, #1d3f74 50%);
    background: -ms-linear-gradient(left, #f8f8f8 50%, #1d3f74 50%);
    background: linear-gradient(left, #f8f8f8 50%, #1d3f74 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#1d3f74', GradientType=1);
  }
}
.header:after {
  content: '';
  display: block;
  clear: both;
}
@media (min-width: 1250px) {
  div.container {
    width: 1230px;
  }
}
.container-nav {
  background: #fff;
}
.title-main {
  font-size: 9px;
  font-weight: normal;
  line-height: 1.2;
  color: #313131;
  text-transform: uppercase;
  margin: 12px 0 0 -10px;
  padding: 0;
  width: 90px;
  float: left;
  text-align: left;
}
.header-container .block-logo {
  background: #f8f8f8;
  float: left;
  width: 48px;
  overflow: hidden;
  margin-right: 20px;
}
@media (min-width: 480px) {
  .header-container .block-logo {
    width: auto;
  }
}
.header-container .block-logo .logo-img {
  width: 236px;
  height: auto;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
.header-container .block-phone-ico {
  float: right;
}
.header-container .header-cell {
  padding-top: 9px;
  padding-bottom: 9px;
}
@media (min-width: 1200px) {
  .header-container .header-cell.block-logo,
  .header-container .header-cell.block-work {
    width: 33.33%;
  }
}
@media (min-width: 768px) {
  .header-container {
    display: table;
    float: none;
  }
  .header-container .header-cell {
    display: table-cell;
    vertical-align: middle;
    float: none;
    margin-right: 0;
  }
}
.block-work {
  background: #f8f8f8;
  font-size: 14px;
  color: #313131;
  text-transform: uppercase;
  text-align: center;
}
.block-work .clock-24 {
  color: #ffb41d;
  font-size: 22px;
  font-weight: bold;
  padding: 8px 10px;
  background-image: url(img/clock-24.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
.block-phone-ico {
  padding-left: 15px;
  padding-right: 15px;
  cursor: pointer;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
@media (max-width: 767px) {
  .block-phone-ico {
    border: 1px solid #ffb41d;
    border-radius: 50%;
    padding: 8px 12px !important;
    margin-top: 6px;
    margin-right: 15px;
  }
  .block-phone-ico:hover {
    background: #ffb41d;
  }
  .block-phone-ico:hover svg {
    fill: #fff;
  }
}
@media (min-width: 992px) {
  .block-phone-ico {
    cursor: default;
    background: #ffb41d;
    width: 10px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .block-phone-ico {
    position: relative;
    width: 10px;
  }
  .block-phone-ico:before {
    content: '';
    display: block;
    width: 46px;
    height: 46px;
    border: 1px solid #ffb41d;
    border-radius: 50%;
    position: absolute;
    right: 3px;
    top: 8px;
    z-index: 0;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
  }
  .block-phone-ico svg {
    float: right;
  }
  .block-phone-ico:hover:before {
    background: #ffb41d;
  }
  .block-phone-ico:hover svg {
    fill: #fff;
  }
}
.block-phone-ico svg {
  display: block;
  fill: #ffb41d;
  height: 30px;
  width: 22px;
  position: relative;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
@media (min-width: 992px) {
  .block-phone-ico svg {
    fill: #fff;
    height: 43px;
    width: 32px;
  }
}
.block-phone,
.popover-phone .popover-content {
  font-size: 14px;
  color: #fff;
  background: #1d3f74;
}
.block-phone:after,
.popover-phone .popover-content:after {
  content: '';
  display: block;
  clear: both;
}
.block-phone-code {
  float: left;
  padding-left: 25px;
  padding-right: 28px;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
@media (min-width: 1200px) {
  .block-phone-code {
    margin-top: 2px;
  }
}
.block-phone-code a,
.block-phone-code a:hover,
.block-phone-code a:focus,
.block-phone-code a:active {
  margin: 0;
  padding: 0;
  font-size: inherit;
  color: inherit;
  text-decoration: none;
  display: block;
  line-height: 1.1;
}
.block-phone-number {
  font-size: 2.3em;
  line-height: 1;
  float: left;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
@media (min-width: 1250px) {
  .block-phone-number {
    font-size: 2.85em;
  }
}
.popover-phone {
  border-bottom: 3px solid #ffb41d;
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0;
  box-shadow: none;
  padding: 0;
}
.popover-phone .block-phone-number {
  font-size: 1.7em;
  line-height: 1.9;
  display: table-cell;
  vertical-align: middle;
  float: none;
}
.popover-phone .block-phone-code {
  padding-left: 0;
  padding-right: 5px;
  font-size: 0.9em;
  display: table-cell;
  vertical-align: middle;
  float: none;
}
.popover-phone .popover-content {
  padding: 5px 10px 5px 5px;
  display: table;
  width: 100%;
}
.popover-phone.popover.bottom {
  margin: 0;
  width: 180px;
}
/* -------------------------------------------------------- navbar ---------------------------------------------------------- */
.block-navbar-toggle {
  float: right;
  margin: 0;
}
.btn-navbar {
  margin: 10px 0 0;
}
.btn-navbar .icon-bar {
  background: #ffb41d;
  border-radius: 1px;
  height: 5px;
  width: 30px;
}
.navbar-main {
  background: #fff;
  padding: 0;
}
.navbar-main .container {
  padding: 0;
}
@media (min-width: 768px) {
  .navbar-main {
    padding: 0 15px;
  }
  .navbar-main .container {
    padding: 0 15px;
  }
}
.navbar-main .nav {
  margin: 0;
}
@media (min-width: 768px) {
  .navbar-main .nav {
    margin: 0;
  }
}
.navbar-main .nav li a,
.navbar-main .nav li a:focus,
.navbar-main .nav li a:active {
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  border-top: 3px solid transparent;
  color: #1d3f74;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1;
  padding: 10px 10px 12px;
  background: transparent;
}
@media (min-width: 768px) {
  .navbar-main .nav li a,
  .navbar-main .nav li a:focus,
  .navbar-main .nav li a:active {
    padding: 15px 15px 17px;
  }
}
@media (min-width: 992px) {
  .navbar-main .nav li a,
  .navbar-main .nav li a:focus,
  .navbar-main .nav li a:active {
    font-size: 20px;
    padding: 20px 22px 22px;
  }
}
.navbar-main .nav li a:hover,
.navbar-main .nav li a:focus:hover,
.navbar-main .nav li a:active:hover {
  background: #f8f8f8;
}
@media (min-width: 768px) {
  .navbar-main .nav li a:hover,
  .navbar-main .nav li a:focus:hover,
  .navbar-main .nav li a:active:hover {
    border-color: #1d3f74;
  }
}
.navbar-main .nav li.open a,
.navbar-main .nav li.active a {
  background: #f8f8f8;
}
@media (min-width: 768px) {
  .navbar-main .nav li.open a,
  .navbar-main .nav li.active a {
    border-color: #1d3f74;
  }
}
.navbar-main .nav li .dropdown-menu {
  background: #fff;
  border-top: 7px solid #f8f8f8;
  border-bottom: 3px solid #f8f8f8;
  border-left: none;
  border-right: none;
  box-shadow: none;
  border-radius: 0 !important;
  padding: 12px 10px 10px;
}
.navbar-main .nav li .dropdown-menu li {
  padding-left: 8px;
}
.navbar-main .nav li .dropdown-menu li a,
.navbar-main .nav li .dropdown-menu li a:focus,
.navbar-main .nav li .dropdown-menu li a:active {
  position: relative;
  background: transparent;
  border-top: none;
  color: #313131;
  text-transform: none;
  font-size: 14px;
  line-height: 1.2;
  padding: 3px 15px 3px 7px;
}
.navbar-main .nav li .dropdown-menu li a:before,
.navbar-main .nav li .dropdown-menu li a:focus:before,
.navbar-main .nav li .dropdown-menu li a:active:before {
  content: '';
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: #313131;
  position: absolute;
  left: 0;
  top: 10px;
}
@media (min-width: 768px) {
  .navbar-main .nav li .dropdown-menu li a:after,
  .navbar-main .nav li .dropdown-menu li a:focus:after,
  .navbar-main .nav li .dropdown-menu li a:active:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-left: 10px solid #fff;
    position: absolute;
    right: -20px;
    top: 50%;
    margin-top: -10px;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
  }
}
.navbar-main .nav li .dropdown-menu li a:hover,
.navbar-main .nav li .dropdown-menu li a:focus:hover,
.navbar-main .nav li .dropdown-menu li a:active:hover {
  color: #1d3f74;
}
.navbar-main .nav li .dropdown-menu li a:hover:before,
.navbar-main .nav li .dropdown-menu li a:focus:hover:before,
.navbar-main .nav li .dropdown-menu li a:active:hover:before {
  background: #1d3f74;
}
@media (min-width: 768px) {
  .navbar-main .nav li .dropdown-menu li a:hover:after,
  .navbar-main .nav li .dropdown-menu li a:focus:hover:after,
  .navbar-main .nav li .dropdown-menu li a:active:hover:after {
    right: -30px;
  }
}
/* -------------------------------------------- scroll MENU -------------------------------------------------------- */
.scroll .header-container {
  position: relative;
}
.scroll .block-work {
  padding-right: 30px;
  background: transparent;
}
.scroll .block-work .visible-lg-inline {
  display: none !important;
}
@media (min-width: 992px) {
  .scroll .block-work {
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -25px;
    width: 44px !important;
    overflow: hidden;
    white-space: nowrap;
    padding-right: 0;
  }
}
.scroll .block-navbar-toggle {
  display: table-cell;
  width: 33.33%;
  vertical-align: middle;
  background: #f8f8f8;
  float: none;
}
.scroll .block-navbar-toggle .navbar-toggle {
  display: block;
  margin: 0;
  float: none;
  padding: 0;
  border: none;
}
.scroll .block-navbar-toggle .navbar-toggle:after {
  content: '';
  display: block;
  clear: both;
}
.scroll .block-navbar-toggle .navbar-toggle .icon-bar-container {
  float: left;
  margin: 5px 20px 0 0;
}
.scroll .block-navbar-toggle .navbar-toggle .name-menu {
  font-size: 28px;
  font-weight: normal;
  line-height: 1.2;
  color: #ffb41d;
  text-transform: uppercase;
  overflow: visible;
  height: auto;
  position: static !important;
  width: auto;
  float: left;
  margin: 0;
}
.scroll .navbar-collapse.collapse {
  height: 0 !important;
  overflow: hidden !important;
}
.scroll .navbar-collapse.collapse.in {
  height: auto !important;
  overflow: visible !important;
}
.scroll .block-phone .block-phone-code {
  padding-left: 15px;
  padding-right: 18px;
}
.scroll .block-phone .block-phone-code a {
  margin: 0;
}
/* ---------------- END scroll MENU -------------------- */



/* ---------------------------------------------------- slider ------------------------------------------------------------ */
.slider {
  background: #f8f8f8;
}
.container-slider {
  position: absolute;
  left: 0;
  right: 0;
  top: 2%;
  bottom: 0;
  overflow-y: auto;
}
@media (min-width: 768px) {
  .container-slider {
    top: 5%;
  }
}
@media (min-width: 992px) {
  .container-slider {
    top: 10%;
  }
}
@media (min-width: 1260px) {
  .container-slider {
    top: 15%;
  }
}
.container-slider .caption-slider {
  width: auto;
  margin: 0 60px;
  background: rgba(255, 255, 255, 0.9);
  padding: 2%;
}
@media (min-width: 480px) {
  .container-slider .caption-slider {
    width: 70%;
  }
}
@media (min-width: 768px) {
  .container-slider .caption-slider {
    width: 50%;
    margin: 0 80px;
  }
}
@media (min-width: 992px) {
  .container-slider .caption-slider {
    margin: 0 100px;
  }
}
.container-slider .caption-slider .block-title-slider:after {
  content: '';
  display: block;
  clear: both;
}
.container-slider .caption-slider .ico-slider {
  float: left;
  font-size: 0;
  line-height: 0;
  margin-right: 15px;
}
.container-slider .caption-slider .ico-slider svg {
  width: 35px;
  height: 35px;
  fill: #ffb41d;
}
@media (min-width: 480px) {
  .container-slider .caption-slider .ico-slider svg {
    width: 50px;
    height: 50px;
  }
}
@media (min-width: 768px) {
  .container-slider .caption-slider .ico-slider svg {
    width: 60px;
    height: 60px;
  }
}
@media (min-width: 992px) {
  .container-slider .caption-slider .ico-slider svg {
    width: 70px;
    height: 70px;
  }
}
@media (min-width: 1260px) {
  .container-slider .caption-slider .ico-slider svg {
    width: 80px;
    height: 80px;
  }
}
.caption-slider .block-title-slider {
  line-height: 1.3;
}
.caption-slider .block-title-slider .title-slider {
  font-size: 13px;
  font-weight: bold;
  line-height: inherit;
  color: #ffb41d;
  text-transform: uppercase;
  margin: 0 0 2% 0;
  padding: 0;
  text-align: left;
}
.caption-slider .block-title-slider .title-slider a,
.caption-slider .block-title-slider .title-slider a:hover,
.caption-slider .block-title-slider .title-slider a:focus,
.caption-slider .block-title-slider .title-slider a:active {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  text-decoration: none;
}
.caption-slider .subtitle-slider {
  font-size: 11px;
  font-weight: normal;
  line-height: inherit;
  color: #313131;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  text-align: left;
}
.caption-slider .subtitle-slider a,
.caption-slider .subtitle-slider a:hover,
.caption-slider .subtitle-slider a:focus,
.caption-slider .subtitle-slider a:active {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  text-decoration: none;
}
.caption-slider .desc-slider {
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  color: #313131;
  margin: 3% 0 0 0;
  padding: 0;
  text-align: left;
}
@media (min-width: 480px) {
  .caption-slider .block-title-slider .title-slider {
    font-size: 22px;
  }
  .caption-slider .subtitle-slider {
    font-size: 14px;
  }
  .caption-slider .desc-slider {
    font-size: 13px;
    line-height: 1.1;
  }
}
@media (min-width: 768px) {
  .caption-slider .block-title-slider .title-slider {
    font-size: 25px;
  }
  .caption-slider .subtitle-slider {
    font-size: 16px;
  }
  .caption-slider .desc-slider {
    font-size: 14px;
    line-height: 1.2;
  }
}
@media (min-width: 992px) {
  .caption-slider .block-title-slider .title-slider {
    font-size: 27px;
  }
  .caption-slider .subtitle-slider {
    font-size: 20px;
  }
  .caption-slider .desc-slider {
    font-size: 16px;
    line-height: 1.2;
  }
}
@media (min-width: 1260px) {
  .caption-slider .block-title-slider .title-slider {
    font-size: 30px;
  }
  .caption-slider .subtitle-slider {
    font-size: 24px;
  }
  .caption-slider .desc-slider {
    font-size: 18px;
    line-height: 1.2;
  }
}
.block-control-slider {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
}
.block-control-slider:after {
  content: '';
  display: block;
  clear: both;
}
.block-control-slider .carousel-control {
  display: block;
  top: -40px;
  text-shadow: none;
  margin: 0;
  opacity: 1;
  width: auto;
  background: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  position: static;
  position: absolute;
  top: -20px;
}
.block-control-slider .carousel-control.left {
  left: 15px;
}
.block-control-slider .carousel-control.right {
  right: 15px;
}
.block-control-slider .carousel-control.right .arrow-slide {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.block-control-slider .carousel-control .arrow-slide {
  text-align: center;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.5);
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
.block-control-slider .carousel-control .arrow-slide svg {
  width: 15px;
  height: 23px;
  display: inline-block;
  margin-top: 20%;
  fill: #ffb41d;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
.block-control-slider .carousel-control:hover .arrow-slide {
  background: rgba(255, 255, 255, 0.8);
}
@media (min-width: 768px) {
  .block-control-slider .carousel-control {
    top: -28px;
  }
  .block-control-slider .carousel-control .arrow-slide {
    width: 55px;
    height: 55px;
  }
  .block-control-slider .carousel-control .arrow-slide svg {
    width: 21px;
    height: 32px;
  }
}
@media (min-width: 992px) {
  .block-control-slider .carousel-control {
    top: -37px;
  }
  .block-control-slider .carousel-control .arrow-slide {
    width: 73px;
    height: 73px;
  }
  .block-control-slider .carousel-control .arrow-slide svg {
    width: 28px;
    height: 42px;
  }
}

/* ------------------------------------- END slider --------------------------------------- */


/* -------------------------------------------------------- section --------------------------------------------------------------------- */
.block-sections .wrapper-section:nth-of-type(3n+1) {
  background: #efefef;
}
.block-sections .wrapper-section:nth-of-type(3n+2) {
  background: #f3f3f3;
}
.block-sections .wrapper-section:nth-of-type(3n+3) {
  background: #f8f8f8;
}
@media (min-width: 768px) {
  .block-sections .wrapper-section:nth-of-type(6n+1) {
    background: #efefef;
  }
  .block-sections .wrapper-section:nth-of-type(6n+2) {
    background: #f3f3f3;
  }
  .block-sections .wrapper-section:nth-of-type(6n+3) {
    background: #f3f3f3;
  }
  .block-sections .wrapper-section:nth-of-type(6n+4) {
    background: #f8f8f8;
  }
  .block-sections .wrapper-section:nth-of-type(6n+5) {
    background: #f8f8f8;
  }
  .block-sections .wrapper-section:nth-of-type(6n+6) {
    background: #efefef;
  }
}
@media (min-width: 992px) {
  .block-sections .wrapper-section:nth-of-type(9n+1) {
    background: #efefef;
  }
  .block-sections .wrapper-section:nth-of-type(9n+2) {
    background: #f3f3f3;
  }
  .block-sections .wrapper-section:nth-of-type(9n+3) {
    background: #f8f8f8;
  }
  .block-sections .wrapper-section:nth-of-type(9n+4) {
    background: #f3f3f3;
  }
  .block-sections .wrapper-section:nth-of-type(9n+5) {
    background: #f8f8f8;
  }
  .block-sections .wrapper-section:nth-of-type(9n+6) {
    background: #efefef;
  }
  .block-sections .wrapper-section:nth-of-type(9n+7) {
    background: #f8f8f8;
  }
  .block-sections .wrapper-section:nth-of-type(9n+8) {
    background: #efefef;
  }
  .block-sections .wrapper-section:nth-of-type(9n+9) {
    background: #f3f3f3;
  }
}
.block-sections {
  background: #f8f8f8;
  margin-top: 15px;
}
.block-section,
.block-section:hover,
.block-section:active,
.block-section:focus {
  padding: 15px 0;
  display: table;
  width: 100%;
  text-decoration: none;
}
.ico-section {
  display: table-cell;
  vertical-align: middle;
  padding-right: 20px;
  font-size: 0;
  line-height: 0;
}
.ico-section svg {
  fill: #1d3f74;
  width: 106px;
  height: 106px;
}
.title-section {
  display: table-cell;
  vertical-align: middle;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.2;
  color: #1d3f74;
  text-align: left;
  margin: 0;
  padding: 0;
}

/* ------------------------------------- END section --------------------------------------- */




/* -------------------------------------------------------- info --------------------------------------------------------------------- */
.img-info {
  margin: 0 0 14px 0;
  font-size: 0;
  line-height: 0;
}
.img-info img {
  margin: 0 auto;
}
.block-info {
  margin: 0 0 40px 0;
}
.block-info p {
  margin: 0;
  padding: 7px 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2;
  color: #313131;
  text-align: left;
}
@media (min-width: 992px) {
  .block-info p {
    font-size: 18px;
  }
}

/* ------------------------------------- END info --------------------------------------- */




/* -------------------------------------------------------- breadcrumbs --------------------------------------------------------------------- */
.breadcrumbs {
  padding: 0;
  margin: 30px 0 10px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
  color: #313131;
  text-align: left;
}
@media (min-width: 480px) {
  .breadcrumbs {
    font-size: 16px;
  }
}
.breadcrumbs li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline;
}
.breadcrumbs a,
.breadcrumbs span {
  text-decoration: none;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
.breadcrumbs a {
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
.breadcrumbs a:hover {
  color: #1d3f74;
}
.breadcrumbs a:after {
  content: '/';
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  padding: 0 1px 0 5px;
}

/* ------------------------------------- END breadcrumbs --------------------------------------- */






/* -------------------------------------------------------- content --------------------------------------------------------------------- */
.content {
  margin: 0;
  padding: 0 0 40px 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
  color: #313131;
  text-align: left;
}
@media (min-width: 480px) {
  .content {
    font-size: 16px;
  }
}
.content h1 {
  font-size: 22px;
  font-weight: normal;
  line-height: 1.2;
  color: #1d3f74;
  margin: 15px 0 3px 0;
  padding: 0;
  text-align: left;
}
@media (min-width: 480px) {
  .content h1 {
    font-size: 28px;
  }
}
.content h2 {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.2;
  color: #313131;
  text-align: left;
  margin: 10px 0 15px 0;
  padding: 0;
}
@media (min-width: 480px) {
  .content h2 {
    font-size: 20px;
  }
}
.content ul {
  margin: 0 0 5px 0;
  padding: 0;
}
.content ul li {
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  color: inherit;
  text-align: left;
  margin: 0;
  padding: 0;
  list-style: none;
}
.content p {
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  color: inherit;
  text-align: left;
  margin: 0;
  padding: 0;
}

/* ------------------------------------- END content --------------------------------------- */



/* -------------------------------------------------------- sidebar --------------------------------------------------------------------- */
.title-sidebar {
  background: #ffb41d;
  color: #fff;
  font-size: 26px;
  font-weight: normal;
  line-height: 1.2;
  text-transform: uppercase;
  margin: 0;
  padding: 20px;
  text-align: left;
}
@media (min-width: 992px) and (max-width: 1250px) {
  .title-sidebar {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .title-sidebar {
    font-size: 20px;
  }
}
.right-sidebar .block-section {
  background: transparent;
  padding-left: 20px;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
.right-sidebar .block-section:hover {
  background: #f8f8f8;
}
.right-sidebar .block-section .ico-section {
  padding-right: 5px;
}
.right-sidebar .block-section .ico-section svg {
  height: 90px;
  width: 90px;
}
.right-sidebar .block-section .title-section {
  padding: 0 5px 0 0;
}
@media (min-width: 992px) and (max-width: 1250px) {
  .right-sidebar .block-section .title-section {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .right-sidebar .block-section .title-section {
    font-size: 16px;
  }
}
.content-sidebar {
  border: 2px solid #f8f8f8;
}

/* ------------------------------------- END sidebar --------------------------------------- */




/* -------------------------------------------------------- advantage --------------------------------------------------------------------- */

.row-col-5 {
  margin-left: -5px;
  margin-right: -5px;
}
.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}
.col-xs-1-5 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}
/* ------------------------------------------------------------- */
.advantage {
  background: #f8f8f8;
}
.title-advantage {
  text-align: center;
  font-size: 26px;
  font-weight: normal;
  line-height: 1.2;
  color: #ffb41d;
  text-transform: uppercase;
  margin: 40px 0 20px;
}
@media (min-width: 768px) {
  .title-advantage {
    font-size: 28px;
    margin: 24px 0 46px;
  }
}
.block-advantage {
  margin: 0 0 45px 0;
  background: #fff;
  padding: 25px 20px;
}
@media (min-width: 768px) {
  .block-advantage {
    padding: 10% 9% 11%;
  }
}
.ico-advantage {
  margin: 25px 0 0;
}
@media (min-width: 768px) {
  .ico-advantage {
    margin: 10.8% 0 0;
  }
}
.ico-advantage svg {
  width: 100%;
  fill: #ffb41d;
}
.name-advantage {
  padding: 0 10px;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.2;
  color: #313131;
  text-align: center;
}
@media (min-width: 768px) {
  .name-advantage {
    text-align: left;
  }
}

/* ------------------------------------- END advantage --------------------------------------- */



/* -------------------------------------------------------- footer --------------------------------------------------------------------- */
.footer {
  background: #1d3f74;
  padding: 30px 0 15px;
}
.title-footer {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.2;
  color: #ffb41d;
  text-transform: uppercase;
  margin: 10px 0 12px;
  text-align: left;
}
.footer-menu {
  padding: 0;
  margin: 0 0 20px 0;
}
.footer-menu li {
  list-style: none;
}
.footer-menu li a,
.footer-menu li a:focus,
.footer-menu li a:active {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2;
  color: #fff;
  text-align: left;
  text-decoration: none;
  display: block;
  padding: 2px 0 3px;
}
.footer-menu li a[href*=mailto],
.footer-menu li a:focus[href*=mailto],
.footer-menu li a:active[href*=mailto] {
  margin-top: 10px;
}
@media (min-width: 992px) {
  .footer-menu li a,
  .footer-menu li a:focus,
  .footer-menu li a:active {
    font-size: 18px;
  }
}
.ico-footer {
  display: inline-block;
  width: 22px;
  margin-right: 8px;
  text-align: center;
}
.copyright {
  background: #0c2a5a;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2;
  color: #fff;
  text-align: left;
  padding: 20px 0 25px;
}
@media (min-width: 992px) {
  .copyright {
    font-size: 18px;
  }
}
.btn-top {
  display: none;
  width: 100%;
  position: fixed;
  bottom: -45px;
  background: #fff;
  height: 45px;
  opacity: 0.8;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.7s;
  -moz-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  transition-duration: 0.7s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  border-top: 1px solid transparent;
}
.btn-top:hover {
  bottom: 0;
  cursor: pointer;
  opacity: 1;
  border-top: 1px solid #efefef;
}
.btn-top .btn-top-array {
  border-radius: 50%;
  width: 76px;
  height: 76px;
  background: #ffb41d;
  position: absolute;
  top: 0;
  left: 50%;
  margin: -38px 0 0 -38px;
  text-align: center;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.btn-top .btn-top-array svg {
  width: 20px;
  height: 30px;
  display: inline-block;
  fill: #fff;
  margin-top: 23px;
}

/* ------------------------------------- END footer --------------------------------------- */
